UE4 Integration 2.00

- Welcome to the FMOD UE4 Integration
- User Guide
- Settings
- Plugins
- API Reference
  - FFMODStudioModule
  - IFMODStudioModule
  - FMODUtils
  - UFMODBlueprintStatics
  - UFMODAudioComponent
  - AFMODAmbientSound
  - UFMODAnimNotifyPlay
  - FFMODListener
  - UFMODBank
  - UFMODBus
  - UFMODVCA
  - UFMODEvent
  - UFMODSnapshot
  - UFMODSnapshotReverb
  - UFMODAsset
  - UFMODSettings
  - FFmodAssetTable
  - FFMODFileCallbacks
  - FFMODBankUpdateNotifier
  - FMODPlatformLoadDll_Generic
  - FFMODEventControlSectionTemplate
  - FFMODEventParameterSectionTemplate
  - UFMODEventControlSection
  - UFMODEventControlTrack
  - UFMODEventParameterTrack
- Blueprint Reference
- Platform Specifics
- Troubleshooting
- Glossary

# 5. API Reference | UFMODBank

This documentation is preliminary and is subject to change.

This class inherits from UFMODAsset

Methods:

- UFMODBank::GetAssetRegistryTags
- UFMODBank::GetDesc

UE4 Integration 2.00.10 (2020-07-14). © 2020 Firelight Technologies Pty Ltd.